<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a;
		a=parseInt(prompt('escribe un numero'))
		/**comprobar numero mayor de 10**/
		if (a>10) {
			console.log('mayor que 10');
		}
		console.log('terminado');
	</script>
</head>
<body>
	
</body>
</html>